#6617 Reuse of subproject mount points silently ignored?

fixed
Chris Tsai
None
2014-02-27
2014-01-28
Kaz Nishimura
No

I was exprimenting the Subproject tool by creating and deleting ones in a project and found if one is deleted, a new create request with the same mount point seems silently ignored. Is it an intentional behavior?

Related

Site Support: #6617

Discussion

  • Chris Tsai
    Chris Tsai
    2014-01-29

    • status: unread --> pending
    • assigned_to: Chris Tsai
     
    • Kaz Nishimura
      Kaz Nishimura
      2014-01-30

      I have created and deleted subprojects (prcs and prcs-k) under the prcs2hg
      project. I have no idea how I use a subproject yet, though.

      Any way, thank you for the answer. I will be more careful about creating
      subprojects.

      On Thu, Jan 30, 2014 at 12:23 AM, Chris Tsai ctsai@users.sf.net wrote:

      • status: unread --> pending
      • assigned_to: Chris Tsai

      Status: pending

      Created: Tue Jan 28, 2014 07:01 AM UTC by Kaz Nishimura
      Last Updated: Tue Jan 28, 2014 07:01 AM UTC
      Owner: Chris Tsai

      I was exprimenting the Subproject tool by creating and deleting ones in a
      project and found if one is deleted, a new create request with the same
      mount point seems silently ignored. Is it an intentional behavior?


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/forge/site-support/6617/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Site Support: #6617

  • Chris Tsai
    Chris Tsai
    2014-01-29

    "Deleting" a subproject only disables it, it doesn't actually remove the record of it, so it still occupies the mount point. If you'd like it to be fully removed, only SourceForge staff can do that.

    What subprojects would you like removed?

    Thanks,
    Chris Tsai, SourceForge.net Support

     
  • Chris Tsai
    Chris Tsai
    2014-02-27

    • status: pending --> fixed
     
  • Chris Tsai
    Chris Tsai
    2014-02-27

    Okay, I'm fully removing those.

    Regards,
    Chris Tsai, SourceForge.net Support